function FileData_Pairs(x)
{
x.t("example","following");
x.t("protocols","supported");
x.t("tai","tai");
x.t("tai","mcc");
x.t("tai","database");
x.t("tai","configures");
x.t("tai","value");
x.t("tai","management");
x.t("s5-s8-protocol","gtp");
x.t("gtp","weight");
x.t("gtp","selection");
x.t("gtp","specifies");
x.t("gtp","pmip");
x.t("gtp","protocol");
x.t("within","tai");
x.t("create","manage");
x.t("weighted","round-robin");
x.t("s-gw","addresses");
x.t("s-gw","ipv4");
x.t("s-gw","address");
x.t("s-gw","selection");
x.t("s-gw","p-gw");
x.t("current","mode");
x.t("999","mnc");
x.t("999","tac");
x.t("weight","tai");
x.t("weight","s-gw");
x.t("weight","sgw-address");
x.t("weight","number");
x.t("weight","used");
x.t("line","usage");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","sgw-address");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","syntax");
x.t("interface","gtp");
x.t("interface","weight");
x.t("interface","type");
x.t("interface","pmip");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("type","gtp");
x.t("type","found");
x.t("type","selection");
x.t("mme","privilege");
x.t("mobile","network");
x.t("mobile","country");
x.t("product","mme");
x.t("product","privilege");
x.t("back","exec");
x.t("removes","configured");
x.t("colon-separated","hexidecimal");
x.t("single","line");
x.t("command","adds");
x.t("command","configures");
x.t("command","configure");
x.t("111","mnc");
x.t("found","configured");
x.t("during","weighted");
x.t("cisco","systems");
x.t("network","code");
x.t("privilege","administrator");
x.t("identifiers","tai");
x.t("addresses","s-gw");
x.t("addresses","colon-separated");
x.t("addresses","used");
x.t("entered","single");
x.t("entered","dotted");
x.t("ipv4","addresses");
x.t("ipv4","address");
x.t("mcc","111");
x.t("mcc","number");
x.t("mcc","122");
x.t("sgw-address","1.2.3.4");
x.t("sgw-address","ipv4_or_ipv6_address");
x.t("sgw-address","configures");
x.t("65535","tac");
x.t("area","identifiers");
x.t("area","identifier");
x.t("area","code");
x.t("ipv6","addresses");
x.t("tel","408-526-4000");
x.t("address","tai");
x.t("address","s-gw");
x.t("address","1.2.3.4");
x.t("address","supported");
x.t("address","configured");
x.t("address","used");
x.t("selection","example");
x.t("selection","within");
x.t("selection","weight");
x.t("selection","product");
x.t("selection","pool");
x.t("(tai)","tai");
x.t("1.2.3.4","s5-s8-protocol");
x.t("1.2.3.4","supported");
x.t("commands","lte");
x.t("supported","s5/s8");
x.t("configured","tai");
x.t("configured","s-gw");
x.t("configured","digit");
x.t("configured","per");
x.t("1001","tai");
x.t("1001","cisco");
x.t("syntax","tai");
x.t("syntax","exit");
x.t("syntax","sgw-address");
x.t("syntax","end");
x.t("ipv4_or_ipv6_address","s5-s8-protocol");
x.t("ipv4_or_ipv6_address","entered");
x.t("ipv4_or_ipv6_address","specifies");
x.t("number","sgw-address");
x.t("number","configured");
x.t("number","specifies");
x.t("number","mnc");
x.t("number","integer");
x.t("number","tac");
x.t("specifies","gtp");
x.t("specifies","mobile");
x.t("specifies","address");
x.t("specifies","s5/s8");
x.t("specifies","pmip");
x.t("specifies","priority");
x.t("specifies","tracking");
x.t("(mcc)","portion");
x.t("exits","current");
x.t("exec","mode");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","(tai)");
x.t("identifier","number");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("code","portion");
x.t("return","previous");
x.t("dotted","decimal");
x.t("adds","tai");
x.t("database","end");
x.t("previous","mode");
x.t("hexidecimal","notation");
x.t("100","999");
x.t("100","usage");
x.t("plmn","identifier");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","s-gw");
x.t("configures","tracking");
x.t("value","999");
x.t("value","removes");
x.t("value","1001");
x.t("value","specifies");
x.t("value","100");
x.t("value","integer");
x.t("mnc","number");
x.t("mnc","tac");
x.t("p-gw","specifies");
x.t("notation","ipv4");
x.t("notation","ipv6");
x.t("systems","tel");
x.t("s5/s8","interface");
x.t("s5/s8","protocol");
x.t("pmip","protocols");
x.t("pmip","weight");
x.t("pmip","removes");
x.t("pmip","sgw-address");
x.t("pmip","specifies");
x.t("pmip","protocol");
x.t("configure","tais");
x.t("configure","pool");
x.t("fax","408-527-0883");
x.t("values","entered");
x.t("lte","tai");
x.t("lte","tracking");
x.t("122","mnc");
x.t("protocol","type");
x.t("protocol","supported");
x.t("priority","weight");
x.t("integer","65535");
x.t("integer","value");
x.t("(mnc)","portion");
x.t("country","code");
x.t("management","object");
x.t("used","create");
x.t("used","s-gw");
x.t("used","during");
x.t("used","pool");
x.t("manage","lte");
x.t("following","command");
x.t("digit","integer");
x.t("tracking","area");
x.t("returns","exec");
x.t("returns","previous");
x.t("decimal","notation");
x.t("per","tai");
x.t("per","management");
x.t("portion","tai");
x.t("portion","plmn");
x.t("tac","1001");
x.t("tac","value");
x.t("tac","values");
x.t("tais","configured");
x.t("tais","management");
x.t("pool","s-gw");
x.t("pool","ipv4_or_ipv6_address");
x.t("object","example");
x.t("object","s5-s8-protocol");
x.t("object","product");
x.t("object","mcc");
x.t("object","ipv4_or_ipv6_address");
x.t("object","number");
x.t("object","configuration");
x.t("object","tais");
x.t("round-robin","selection");
}
